<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="gs_auth">GS Auth</string>
    <string name="next">Next</string>
    <string name="phone_number">Phone number</string>
    <string name="email_address">Email address</string>
    <string name="login">Login</string>
    <string name="account_not_found">Account not found</string>
    <string name="password">Password</string>
    <string name="account">Account</string>
    <string name="homes">Homes</string>
    <string name="you_need_login_to_see_your_account_details">You need login to see your account details</string>
    <string name="you_need_login_to_see_your_homes">You need login to see your homes</string>
    <string name="your_home_list_is_empty">Your home list is empty</string>
    <string name="logout">Logout</string>
    <string name="create">Create</string>
    <string name="text">Text</string>
    <string name="home">Home</string>
    <string name="edit">Edit</string>
    <string name="delete">Delete</string>
    <string name="exit">Exit</string>
    <string name="you_are_an_owner_of_this_home">You are an owner of this home</string>
    <string name="you_are_a_guest_of_this_home">You are a guest of this home</string>
    <string name="unlimited">Unlimited</string>
    <string name="name">Name</string>
    <string name="save">Save</string>
    <string name="new_home">New home</string>
    <string name="edit_home">Edit home</string>
    <string name="enter_the_name">Enter the name</string>
    <string name="enter_the_s">Enter the %s</string>
    <string name="enter_the_password">Enter the password</string>
</resources>
